* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Montserrat', sans-serif;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url('bg.webp');
    background-repeat: repeat;
    margin: 0;
    padding: 0;
    background-position: 0 0;
    background-size: auto;
    text-align: center;
}

.container {
    max-width: 320px;
    padding: 1px;
    width: 100%;      
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}

.logo
{
    max-width: 300px;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding: 0.1px;
}

h1 {
    font-size: 3rem;
    margin-bottom: 20px;
}

p {
    font-size: 1.0rem;
    margin-bottom: 30px;
    opacity: 0.9;
     box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}

.subscribe-form {
    display: flex;
    gap: 10px;
    justify-content: center;
    margin-bottom: 30px;
}

input[type="email"] {
    padding: 12px 20px;
    border-radius: 25px;
    border: none;
    width: 60%;
}

a{
    color: black;
}
